Reject incoming domain move
Reject an incoming move for a specified domain.
Reject an incoming move for a specified domain.
The domain stays in the account which initiated the move. Moves you have already accepted cannot be rejected anymore.
Use this endpoint to decline a domain you do not want to take over.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
domainstringRequiredExample:
Domain name
mydomain.tldResponses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
500
Error response
application/json
delete/api/domains/v1/move/incoming/{domain}
DELETE /api/domains/v1/move/incoming/{domain} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?